Bug 1129582 - The tabbed-user script does not propagate command-line parameters
Summary: The tabbed-user script does not propagate command-line parameters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tabbed
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 09:10 UTC by Petr Šabata
Modified: 2014-09-10 13:09 UTC (History)
1 user (show)

Fixed In Version: tabbed-0.6-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 13:09:04 UTC


Attachments (Terms of Use)

Description Petr Šabata 2014-08-13 09:10:47 UTC
Bug #1129557 affects tabbed too.  The `tabbed-user' script currently does not pass its parameters to the respective `tabbed' binaries.

Comment 1 Fedora Update System 2014-08-13 10:50:33 UTC
tabbed-0.6-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tabbed-0.6-4.fc20

Comment 2 Fedora Update System 2014-08-27 01:35:36 UTC
tabbed-0.6-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.